Bug 1310868 - "Mock SCM" builds print "This field is required."
"Mock SCM" builds print "This field is required."
Status: CLOSED CURRENTRELEASE
Product: Red Hat Internal Copr
Classification: Internal
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 15:42 EST by Ken Dreyer (Red Hat)
Modified: 2017-02-06 02:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-06 02:34:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Dreyer (Red Hat) 2016-02-22 15:42:27 EST
Description of problem:
I cannot build a package via "Mock SCM"

How reproducible:
always

Steps to Reproduce:
1. Go here: https://copr.devel.redhat.com/coprs/kdreyer/redhat-ceph-installer/new_build_mock/
2. Click the "Build" button

Actual results:
The web page prints an error "This field is required." . It does not indicate what field is required, and I've filled out all the necessary fields as far as I can tell.

Expected results:
Copr builds the package as usual.
Comment 1 Nick Coghlan 2016-12-09 02:43:54 EST
I'm seeing this same problem. The behaviour seems to correspond with this bug report against the Fedora COPR instance: https://bugzilla.redhat.com/show_bug.cgi?id=1295540

Note You need to log in before you can comment on or make changes to this bug.